Subject: [nvo3] Call for BOF Agenda Requests

From: Benson Schliesser <[email-masked]>
Date: Tue, 13 Mar 2012 16:42:59 -0500

In preparation for our meeting in Paris, the NVO3 BOF co-chairs are
issuing this invitation: If you would like to be allocated time in the
NVO3 BOF agenda, please send your request directly to the co-chairs
([email-masked] and [email-masked]).

Agenda requests should be limited to discussions about the NVO3 problem
space and requirements. Solution-focused presentations should be avoided. 
Preference will be given to presentations accompanying a published
draft, with further preference given to drafts that have incited mailing
list discussion.

Please make all requests known by Sunday 18-March-2012.

Cheers,
-Benson and Matthew